
/* ****************** 1칸 레이아웃  ****************** */

.layout_323592_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_323592_ > div:after {content:''; display:block; clear:both;}
.layout_323592_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_323592_{width:90%;}
}

@media (max-width:1300px){
  .layout_323592_{width:95%;}
}  
  
@media \0screen{
	.layout_323592_ {}
}

/* ****************** 공백  ****************** */
      
.empty_line_323594_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323594_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323594_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323594_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323594_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323594_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_323595_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#b2c84b; line-height:1.6em;
}
.text_323595_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/sanbon/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
 
.text_323595_ p a {color:#b2c84b; text-decoration:none;}

@media (max-width:1200px){
  .text_323595_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_323595_ {white-space:nowrap;}
  .text_323595_ p{font-size:28px;}
  .text_323595_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_323596_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_323596_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323596_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323596_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323596_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_323596_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_323596_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */

.empty_line_323584_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_323584_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_323584_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_323584_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_323584_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_323584_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_323584_:before {content:'공백: 60px';}
}
